Firefox80.0.1 (64)版本下插件无法与最新1.10.10.0 Quicker链接

BUG反馈 · 218 次浏览
mk 创建于 14天6小时前

 

Quicker设置项目,把连接的浏览器已设置为 Firefox


回复 x
回复内容
CL 14天6小时前
#1

chrome 和 edge的正常么?

试试 打开一个cmd窗口,cd到目录 C:\Users\用户名\AppData\Local\Quicker\bin\NativeMessageHost\

运行命令 ChromeAgent.exe --register




按照您的提示做了操作,就显示连接成功。



mk 14天6小时前
回复 mk :

好的,可能没有自动注册成功。

CL 14天6小时前
回复 CL :

可不可以自动实现这个注册功能,在检测到无法正常连接时

Cesaryua... 13天19小时前
回复 Cesaryua... :

安装更新版本的时候会自动注册,但是不清楚为啥有的人会注册不成功,可能和360之类的软件有关。 浏览器是不知道也没法去注册的。

CL 13天19小时前
回复 CL :

在这里加一个重新注册插件功能?

Cesaryua... 13天19小时前
回复 Cesaryua... :

好的

CL 13天18小时前
回复 x
回复主贴